# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/13-View

default:
  http_metas:
    content-type: text/html

  metas:
    #title:        symfony project
    description:  Wspólnie z Wami realizujemy pionierskie projekty, testujemy nowe idee, odkrywamy świat wartości i głębię osobistych potencjałów.
    keywords:     wyprawy, incentive, motywacja, wyjazdy dla firm, biuro podróży, podróż, podróżowanie, podróże, wycieczki, egzotyka, tramping, turystyka, przygoda, wyprawa, incentive travel,
    #language:     en
    robots:       index, follow

  stylesheets:    []

  javascripts:    []

  has_layout:     true
  layout:         layout
